<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">

<section class="hero is-dark has-text-centered">
    <div class="hero-body">
        <div class="container">
            <h1 class="title is-2">
                Erfolgsplaner
            </h1>
            <h2 class="subtitle" th:text="${title}"></h2>
        </div>
    </div>
    <div class="hero-footer" th:if="${#httpServletRequest.remoteUser}">
        <nav class="nav has-shadow">
            <div class="container">
                <div class="nav-left">
                </div>
                <span class="nav-toggle">
      <span></span>
      <span></span>
      <span></span>
    </span>
                <div class="nav-right nav-menu">
                    <a class="nav-item" th:inline="text">Hallo [[${#httpServletRequest.remoteUser}]]!</a>
                    <a class="nav-item"><form th:action="@{/logout}" method="post">
                        <input class="button" type="submit" value="Ausloggen"></input>
                    </form></a>
                </div>
            </div>
        </nav>
    </div>
</section>

</html>